» Ubuntu » Пакеты

Error

two or more packages specified (martian-modem-source oneiric)